﻿@import url('https://fonts.googleapis.com/css?family=Quicksand&display=swap');

body {
    background-color: #f7f7f7 !important;
    margin: 0;
    padding: 0;
}
.green {
    /*https://codepen.io/sosuke/pen/Pjoqqp */
    filter: invert(39%) sepia(95%) saturate(488%) hue-rotate(127deg) brightness(94%) contrast(101%);
}
.tituloPagina {
    font-family: 'Poppins', sans-serif;
    font-weight:600;
}
.subtitulo{
    margin-top: 20px;
}
.cuerpo {
    margin-top: 30px;
    margin-bottom: 30px;
}
.loginFlex{
    display:flex;
    flex-direction:column;
    padding:100px 100px;
    gap:50px;
}
.boxImageLogin {
    display: flex;
    justify-content: center;
}
.centerColumn {
    text-align: center;
}
.styleContainerTop {
    position: relative;
    padding: 25px 5%;
    margin-top: 105px;
    background-color: white;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    border-radius: 5px 5px 0px 0px;
    visibility: hidden;
}
.styleContainerLogin {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /*width: 50%;
    height: 50%;*/
    /*position: relative;
    margin-top: 5px;
    padding: 15px 5%;*/
    background-color: white;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    border-radius: 5px 5px 5px 5px;
}
.styleContainerBottom {
    position: relative;
    margin-top: -45px;
    padding: 0px 5%;
    background-color: white;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    border-radius: 0px 0px 5px 5px;
}
.searchBoxCustom {
    padding: 8px;
    width: 99%;
    background-color: #FAFAFA;
    border-radius: 5px;
}
    .searchBoxCustom input {
        background-color: #f7f7f71c !important;
    }
    .searchBoxCustom:focus {
        background-color: #f7f7f71c !important;
    }
    /*.styleContainer::before {
    content: "";
    position: absolute;
    height: 4px;
    width: 100%;
    left: 0px;
    top: 140px;
    background-color: #f7f7f7;
}*/
    /*.styleLine {
    height: 4px;
    width: 100%;
    background-color: #f7f7f7;
}*/
    .dxflGroupCell_Material {
        padding: 0 !important;
    }

.material-symbols-outlined {
    font-weight: 200 !important;
    font-size: 40px !important;
}
.smallIcon {
    font-size: 30px !important;
}
.alert h5 {
    font-family: Quicksand;
    font-weight:bold;
}

.alert {
    width: 50%;
    /*margin: 30px auto;*/
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    display: none;
    justify-content: space-between;
    position: absolute;
    top: 25%;
    left: 50%;
    z-index: 10;
    transform: translate(-50%, -25%);
}
.alert-login {
    width: 90%;
    top: 6%;
}
.alert-success {
    background-color: #a8f0c6;
    border-left: 5px solid #178344;
}
.alert-error {
    background-color: #f7a7a3;
    border-left: 5px solid #8f130c;
}

.displayBlock{
    display:flex !important;
}

.boxInfo {
    /*margin: 0 auto 10px;*/
    /*text-align: center;*/
    padding: 10px;
    font-weight: bold;
    border-radius: 3px 3px 3px 3px;
    color: #059;
    background-color: #ccf2ff;
    display:flex;
    justify-content:center;
    align-items:center;
}
.containerPopUp{
    margin:0 auto;
    width:90%;
}
.header {
    padding: 0px 5%;
    background-color: white;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    border-radius: 0px 0px 3px 3px;
    margin-bottom: 20px;
    background-color: #fcfcfc;
    display: flex;
    /*justify-content: space-between;*/
    left: 50%;
    transform: translate(-50%, 0);
    height: 100px;
    top: 0;
    position: fixed;
    z-index: 10;
}
.linkMenu {
    background: none !important;
    border: 0 !important;
    color: #162436 !important;
    padding: 0 !important;
    text-decoration: none !important;
}

.linkMenu a:hover,
.linkMenu a:hover * {
    text-decoration: underline !important;
}
.menu {
    /* width:50%;*/
    padding: 25px 0px;
}
.image-menu {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-left: auto;
    /*width: 50%;
    display:flex;
    justify-content:end;*/
}
/*.dxrpAW, .dxtc-content {
    overflow: visible !important;
}*/
/*.linkMenuSeparator {
    padding: 0 14px !important;
}

    .linkMenuSeparator > * {
        margin: 4px 0 !important;
        width: 1px !important;
    }*/
@media (min-width: 768px) {
    .header {
        width: 100%;
    }
}
@media (min-width: 1570px) {
    .header {
        width: 1570px;
    }
}
@media screen and (max-width: 768px) {
    .alert {
        width: 100%;
    }
    .header {
        left: 0;
        transform: translate(0, 0);
        width:100%;
    }
    .image-menu{
        display:none;
    }
    .menu{
        width:100%;
    }
}